<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Renseignements sur la voiture"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"accéder aux renseignements relatifs à la voiture"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"accéder à la caméra de la voiture"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Accéder aux caméras de la voiture."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"accéder aux renseignements énergétiques de la voiture"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Accéder aux renseignements énergétiques de la voiture."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"réglez l\'autonomie restante du véhicule"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Réglez la valeur de l\'autonomie restante du véhicule."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"accéder à l\'élément CVC de la voiture"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Accéder à l\'élément CVC de la voiture."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"accéder au kilométrage de la voiture"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Accéder au kilométrage de la voiture."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"lire la vitesse de la voiture"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Accéder à la vitesse de la voiture."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"accéder à l\'état des éléments dynamiques de la voiture"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Accéder à l\'état des éléments dynamiques de votre voiture."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"accéder à la chaîne du fournisseur de la voiture"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Accéder à la chaîne du fournisseur de la voiture afin d\'échanger de l\'information propre à cette dernière."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"gérer la radio de la voiture"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Accéder à la radio de la voiture."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"diffuser l\'interface d\'un téléphone sur l\'écran de la voiture"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Permet à une application de diffuser l\'interface d\'un téléphone sur l\'écran de la voiture."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"accéder à l\'état de projection"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Permet à l\'application de recevoir l\'état des autres applications diffusées sur l\'écran de la voiture."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"s\'associer à un service de production"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Permet à l\'application autorisée de s\'associer à l\'interface de plus haut niveau d\'un service de projection. Les applications standard ne devraient pas avoir recours à cette fonctionnalité."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"contrôler le volume audio de la voiture"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"gérer les paramètres audio de la voiture"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"émuler le système HAL du véhicule"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"recevoir les événements d\'atténuation audio"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Permet à une application de recevoir des notifications lorsque son volume est réduit en raison d\'une autre source audio jouant dans la voiture."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Émuler le système HAL de la voiture à des fins de test interne."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Contrôlez le volume audio de la voiture."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Contrôler les paramètres audio de la voiture."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Blocage d\'applications"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Contrôler le blocage des applications pendant la conduite."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Gestionnaire de navigation"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Transmettre les données de navigation au groupe d\'instruments"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Diriger le rendu vers le groupe d\'instruments"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Autoriser une application à déclarer des activités à afficher dans le groupe d\'instruments"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Contrôle du groupe d\'instruments"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Lancer les applications dans le groupe d\'instruments"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Rendu du groupe d\'instruments"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Recevoir les données du groupe d\'instruments"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Configuration des restrictions relatives à l\'expérience utilisateur"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Configurer les restrictions relatives à l\'expérience utilisateur"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Accès en lecture à l\'identifiant privé d\'écran"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Autorise l\'accès en lecture à l\'identifiant privé d\'écran"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Communiquer avec les appareils USB en mode AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Permet à une application de communiquer avec un appareil en mode AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Accès en lecture au système de détection des occupants"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Permet de lire les données liées à l\'état et à la détection du système de détection des occupants"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Contrôler le graphique du système de détection des occupants"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Permet de contrôler le démarrage et l\'arrêt du graphique de détection du système de détection des occupants"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Service d\'entrée de la voiture"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Gérer les événements d\'entrée"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Défaillance du bus de données CAN"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"Le bus de données CAN ne répond pas. Débranchez et rebranchez le boîtier de l\'unité centrale, puis redémarrez la voiture"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Vous ne pouvez pas utiliser cette fonctionnalité en conduisant"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Pour recommencer avec des fonctionnalités d\'application sécurisées, sélectionnez <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Retour"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Fermer l\'application"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Retour"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"lire des données de diagnostic"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Lire des données de diagnostic à partir de la voiture."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"effacer les données de diagnostic"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Effacer les données de diagnostic de la voiture."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Éditeur de messages de signalisation dynamique"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Publier les messages de signalisation dynamique"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Abonné aux messages de signalisation dynamique"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"S\'abonner aux messages de signalisation dynamique"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"Service client des messages de signalisation dynamique"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"S\'associer aux clients des messages de signalisation dynamique"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Surveillance de la mémoire flash"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Surveiller l\'utilisation de la mémoire flash"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"écouter l\'état de la conduite"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Détecter les changements relatifs à la conduite."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Utilisez le service de télémétrie automobile"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Collectez des données sur la santé du système automobile."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Utiliser le service EVS du véhicule"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"S\'abonner aux flux vidéo EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Demander l\'activité d\'aperçu EVS"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Demander au système de lancer l\'activité d\'aperçu EVS"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Contrôler l\'activité d\'aperçu EVS"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Contrôler l\'activité d\'aperçu EVS du système"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Utiliser la caméra EVS"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"S\'abonner aux flux de la caméra EVS"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Surveiller l\'état du service EVS"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Écouter les changements d\'état du service EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"accéder aux détails sur le moteur de la voiture"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Accéder aux renseignements détaillés sur le moteur de votre voiture."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"accéder à la porte du réservoir de carburant et au port de recharge de la voiture"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Accéder à la porte du réservoir de carburant et au port de recharge de la voiture."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"contrôler la porte du réservoir de carburant et le port de recharge du véhicule"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Contrôler la porte du réservoir de carburant et le port de recharge du véhicule."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"lire l\'identification de la voiture"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Accéder à l\'identification de la voiture."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"contrôler les portières de la voiture"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Contrôler les portières de la voiture."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"contrôler les fenêtres de la voiture"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Contrôler les fenêtres de la voiture."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"contrôler les rétroviseurs de la voiture"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Contrôler les rétroviseurs de la voiture."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"contrôler les sièges de la voiture"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Contrôler les sièges de la voiture."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"accéder aux renseignements de base de la voiture"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Accéder aux renseignements de base de la voiture."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"accéder aux renseignements d\'autorisation du fournisseur du véhicule"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Accédez aux renseignements d\'autorisation du fournisseur du véhicule."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"lire l\'état des feux extérieurs de la voiture"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Accéder à l\'état des feux extérieurs de la voiture."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"accédez à l\'heure Unix du véhicule"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Accédez à l\'heure Unix du véhicule."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"accédez à la graine de liaison du chiffrement du véhicule"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Accédez à la graine de liaison du chiffrement du véhicule."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"lire les feux extérieurs de la voiture"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Contrôler les feux extérieurs de la voiture."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"lire les lampes intérieures de la voiture"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Accéder à l\'état des lampes intérieures de la voiture."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"contrôler les lampes intérieures de la voiture"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Contrôler les lampes intérieures de la voiture."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"lire la température extérieure de la voiture"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Accéder à la température extérieure de la voiture."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"accéder aux renseignements sur les pneus de la voiture"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Accéder aux renseignements sur les pneus de la voiture."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"lire des renseignements sur l\'angle de direction de la voiture"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Accéder aux renseignements sur l\'angle de direction de la voiture."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"lire des unités d\'affichage de la voiture"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Lire des unités d\'affichage."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"contrôler les unités d\'affichage de la voiture"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Contrôler les unités d\'affichage."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"lire des renseignements sur le groupe motopropulseur de la voiture"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Accéder aux renseignements sur le groupe motopropulseur de la voiture."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"lecture de l\'état de l\'alimentation de la voiture"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Accéder à l\'état de l\'alimentation de la voiture."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Inscription d\'un appareil de confiance"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Autoriser l\'inscription d\'un appareil de confiance"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Contrôler le mode test du véhicule"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Contrôler le mode test du véhicule"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Activez ou désactivez les fonctionnalités du véhicule"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Activez ou désactivez les fonctionnalités du véhicule."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"utilisez le service de surveillance automobile"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Utilisez le service de surveillance automobile."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"contrôlez la configuration du service de surveillance automobile"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Contrôlez la configuration du service de surveillance automobile."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"collectez les mesures du service de surveillance automobile"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Collectez les mesures du service de surveillance automobile."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"Lire la politique sur la gestion de l\'alimentation dans la voiture"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Lire la politique sur la gestion de l\'alimentation dans la voiture."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"Contrôler la politique sur la gestion de l\'alimentation dans la voiture"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Politique sur la gestion de l\'alimentation dans la voiture"</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"render effectuer un rendu des modèles"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Effectuer un rendu des modèles."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"contrôler le lancement d\'applications"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Contrôler le lancement d\'applications."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Mon appareil"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Invité"</string>
    <string name="importance_default" msgid="8587741629268312938">"Importance par défaut"</string>
    <string name="importance_high" msgid="3141530792377745041">"Importance élevée"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Rétablissement des paramètres par défaut requis"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Toutes les données du système d\'infodivertissement seront effacées. Vous pourrez configurer un nouveau profil après la réinitialisation."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Plus"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Réinitialiser le système d\'infodivertissement"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Votre système a reçu une demande de rétablissement des paramètres par défaut et de l\'effacement de toutes les données. Vous pouvez le réinitialiser maintenant ou au prochain démarrage du véhicule. Vous pourrez alors configurer un nouveau profil."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Réinit. maintenant"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Réinit. plus tard"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Le système d\'infodivertissement se réinitialisera au prochain démarrage du véhicule."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Garez-vous pour lancer la réinitialisation."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> perturbe les performances de votre système"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Désactivez l\'application pour améliorer les performances du système. Vous pouvez réactiver l\'application dans les paramètres."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Priorisez l\'application pour continuer à l\'utiliser."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Désinstallez l\'application pour améliorer les performances du système."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Désactiver l\'application"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Prioriser l\'application"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Désinstaller l\'application"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> a été désactivé. Vous pouvez le réactiver dans les paramètres."</string>
</resources>
